main h2.genre {
    font-size: 24pt;
    font-family: "Orbitron", sans-serif;
}

main h2.featured-tracks {
    font-size: 20pt;
    font-family: "Orbitron", sans-serif;
    margin-bottom: 1.8em;
}

main h2.featured-tracks.ambient {
    
}

main h2.genre, main h2.featured-tracks.ambient {
    color: hsl(182, 70%, 50%);
}

body {
    background-repeat: no-repeat;
    background-image: url('/images/nelli-chaitanya-d3TeWsLPj7Q-unsplash-large.jpg');
}

footer {
    font-size: 12pt;
    line-height: 45px;
    margin-bottom: 20px;
    margin-top: 300px;
}

body {
    background-repeat: no-repeat;
    background-image: url('/images/vishal-bansal-x79H2StQHNA-unsplash-large.jpg');
    margin: 0px 0px;
}

main {
    margin-top: 0;
    padding: 32px;
    background-color: rgba(0,10,20, 0.7);
}